FreeMat

- Main Page
- Related Pages

vtkXMLUtilities

Section: Visualization Toolkit IO Classes

# Usage

vtkXMLUtilities provides XML-related convenience functions.

To create an instance of class vtkXMLUtilities, simply invoke its constructor as follows

      obj = vtkXMLUtilities

# Methods

The class vtkXMLUtilities has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkXMLUtilities class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkXMLUtilities = obj.NewInstance ()`
- `vtkXMLUtilities = obj.SafeDownCast (vtkObject o)`